function FileData_Pairs(x)
{
x.t("example","chapter");
x.t("below","jboss_home");
x.t("transactions","(xa)");
x.t("transactions","information");
x.t("version","4.0.2");
x.t("drive","message");
x.t("within","jboss");
x.t("describes","integrating");
x.t("installed","jboss");
x.t("refer","specific");
x.t("downloaded","installed");
x.t("variables","used");
x.t("jboss_home","\\server\\default\\deploy");
x.t("jboss_home","\\server\\default\\conf");
x.t("jboss_home","c:\\jboss-4.0.2");
x.t("jboss_home","\\client");
x.t("program","machine");
x.t("uses","container-managed");
x.t("jboss_deploy","jboss_home");
x.t("\\server\\default\\deploy","jboss_conf");
x.t("inside","jboss");
x.t("jboss","ems");
x.t("jboss","j2ee");
x.t("jboss","tibco");
x.t("jboss","4.0.2");
x.t("jboss","installation");
x.t("jboss","server");
x.t("assumes","running");
x.t("needed","jboss");
x.t("enterprise","message");
x.t("ems","client");
x.t("machine","throughout");
x.t("container-managed","transactions");
x.t("assume","using");
x.t("overview","integrating");
x.t("integrating","jboss");
x.t("integrating","tibco");
x.t("(mdb)","inside");
x.t("further","assumes");
x.t("directories","within");
x.t("directories","jboss");
x.t("jboss_conf","jboss_home");
x.t("\\server\\default\\conf","example");
x.t("procedures","environment");
x.t("techniques","described");
x.t("c:\\jboss-4.0.2","jboss_client");
x.t("j2ee","application");
x.t("merely","facilitate");
x.t("chapter","describes");
x.t("chapter","assume");
x.t("chapter","integrating");
x.t("chapter","configures");
x.t("different","directories");
x.t("\\client","jboss_deploy");
x.t("client","program");
x.t("client","techniques");
x.t("reference","different");
x.t("jboss_client","jboss_home");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","driven");
x.t("message","service");
x.t("throughout","discussion");
x.t("throughout","following");
x.t("environment","variables");
x.t("bean","(mdb)");
x.t("windows","2000");
x.t("specifically","tibco");
x.t("discussion","below");
x.t("running","jboss");
x.t("configures","mdb");
x.t("already","downloaded");
x.t("specific","directories");
x.t("(xa)","tibco");
x.t("actually","needed");
x.t("4.0.2","overview");
x.t("4.0.2","further");
x.t("4.0.2","chapter");
x.t("4.0.2","specifically");
x.t("facilitate","reference");
x.t("information","container-managed");
x.t("application","server");
x.t("described","chapter");
x.t("driven","bean");
x.t("service","drive");
x.t("service","jboss");
x.t("service","server");
x.t("following","procedures");
x.t("following","environment");
x.t("used","refer");
x.t("used","throughout");
x.t("using","windows");
x.t("2000","already");
x.t("installation","actually");
x.t("installation","following");
x.t("mdb","uses");
x.t("server","version");
x.t("server","merely");
x.t("server","client");
}
